echo off
if "%1."=="." goto :parms
if "%2."=="." goto :parms
echo ÿ
echo Insert first TARGET 360k diskette in drive %1:  (or press ctrl-c to abort)
echo ÿ
pause
%2:
if exist install.exe goto :zip1ok
goto :error
:zip1ok
copy  INSTALL.EXE   %1:
copy  DIALER.EXE   %1:
copy  INTRO   %1:
copy  WHATS.NEW   %1:
copy  LICENSE   %1:
copy  @NOTES   %1:
copy  ORDER   %1:
copy  BONUS   %1:
copy  MCIMAIL   %1:
copy  LANMAIL   %1:
copy  REMS-HLP  %1:
copy  SWAPPING  %1:
copy  SM-DOCS.EXE   %1:
copy  INSTALL   %1:
copy  MODE.HLP   %1:
copy  SMI2A0E.LD   %1:
copy  french.exe %1:
copy  german.exe %1:
copy  english.exe %1:
copy  swapper.exe %1:
copy  logo        %1:
cls
echo ÿ
echo Insert second TARGET 360k diskette in drive %1:  (or press ctrl-c to abort)
echo ÿ
pause
if exist mailer.exe goto :zip2ok
goto :error
:zip2ok
copy mailer.exe %1:mailer.exe
cls
echo ÿ
echo Insert third TARGET 360k diskette in drive %1:  (or press ctrl-c to abort)
echo ÿ
pause
if exist smi2a0b.ld goto :zip3ok
goto :error
:zip3ok
copy  sm-ovl.exe %1:
copy  SMI2A0B.LD %1:
copy  SMI2A0C.LD %1:
copy  SMI2A0D.LD %1:
copy  SMI2A0E.LD   %1:
copy  SMI2A0J.LD %1:
copy  SMI1A0A.LD %1:
copy  SMI1A0C.LD %1:
copy  SMI1A0D.LD %1:
copy  SMI1A0I.LD %1:
copy  SMB0A0A.LD %1:
copy  SMB0A0B.LD %1:
copy  SMB0A0C.LD %1:
copy  SMB0A0D.LD %1:
copy  SMT0A0A.LD %1:
copy  SMT0A0B.LD %1:
copy  SMT0A0D.LD %1:
copy  SMT0A1B.LD %1:
copy  SMT2A0A.LD %1:
copy  SMT2A0B.LD %1:
copy  SMT2A0C.LD %1:
copy  IMPORT.SCR %1:
copy  CUSTOMER.SCR %1:
copy  TOOLS.SCR %1:
copy  COMPUSRV.SCR %1:
copy  ORDER   %1:
copy  BONUS   %1:
copy  MCIMAIL   %1:
copy  LANMAIL   %1:
copy  HINTS   %1:
copy  \manual\readme %1:
copy  \manual\chapter5.exe %1:
cls
echo ÿ
echo Insert fourth TARGET 360k diskette in drive %1:  (or press ctrl-c to abort)
echo ÿ
pause
copy  \manual\chapter1.exe %1:
copy  \manual\chapter2.exe %1:
copy  \manual\chapter3.exe %1:
copy  \manual\chapter4.exe %1:
goto :endit
:error
echo 
echo Some files are missing!   Check disk space on hard disk?
goto :endbat
:endit
cls
echo Transfer of files is complete
echo ÿ
echo Use the INSTALL program on the first diskette to test out See Mail
echo ÿ
echo (You may change the LOGO file to your company details if you wish)
pause
goto :endbat
:parms
echo 
echo This batch file is called from UNPACK, use UNPACK ? for instructions.
:endbat
